/**** GLOBAL STYLES ****/


@font-face {

  font-family: CircularStd;


  src: url(../fonts/CircularStd-Bold.otf);

}


@font-face {

  font-family: CircularStdBook;


  src: url(../fonts/CircularStd-Book.otf);

}


@font-face {

  font-family: Gotham;


  src: url(../fonts/Gotham-Light.otf);

}


html,

body {

  height: 100%;


  width: 100%;

}


body {

  color: #5a5a5a;


  overflow-x: hidden;


  /*font-family: Gotham;*/

}


a {

  outline: 0;


  text-decoration: none;

}


.btn-close:focus {

  outline: 0;


  box-shadow: none;

}


.text-white {

  color: #fff !important;

}


.text-red {

  color: #bb2226 !important;

}


.text-dark-grey {

  color: #111111 !important;

}


.text-yellow {

  color: #ffb900 !important;

}


.red-bg {

  background: #cc4d16;

}


.blue1-bg {

  background: #cc4d16;

}


.red1-bg {

  background: #bb2226;


  height: 115px;

}


.gray-filter {

  filter: grayscale();

}


.white-bg {

  background: #ffffff;

}


.black-bg {

  background: #000000;

}


.transparent-bg {

  background: transparent;

}


.offwhite-bg {

  background: #f4f4f4;

}


.grey-bg {

  background: #b6b6b6;

}


.default-bg {

  background: #252324;

}


.purple-bg {

  background: #4d4958;

}


.dark-grey-bg {

  background: rgba(46, 46, 46, 0.90);

}


.yellow-bg {

  background: #f1851c;

}


.cyan-bg {

  background: #155d8d !important;

}


.blue-gradient-bg {

  background: linear-gradient(135deg,

      rgb(27, 59, 115) 0,

      rgb(17, 37, 85) 59%,

      rgb(15, 23, 57) 59%,

      rgb(21, 24, 68) 100%) !important;

}


.overlay {

  position: absolute;


  width: 100%;


  height: 100%;


  top: 0;


  left: 0;


  right: 0;


  bottom: 0;


  background: rgba(0, 0, 0, 0.5);

}


.cu-btn {

  border-radius: 6px;


  width: auto;


  font-family: CircularStd;


  font-size: 14px;


  text-transform: uppercase;


  color: #fff !important;


  letter-spacing: 2px;


  text-decoration: none;


  padding: 12px 24px;


  display: inline-block;


  transition: all 0.2s ease-in-out;

}


.cu-btn:hover {

  color: #fff;


  background: #161a4d;

}


.cu-btn svg {

  margin-left: 10px;


  margin-top: -2px;

}


.patent-section,

.unique-section,

.copyright-section {

  padding-top: 80px;


  width: 100%;


  margin: 0px auto;

}


.side-call {

  padding: 0 6px;


  background-color: #ffc923;

}


/* .wapp {

  background-color: #25D366 !important;

} */


/**** RESPONSIVE STYLES ****/


@media (max-width: 767px) {

  .cu-btn {

    font-size: 12px;


    padding: 5px 10px !important;

  }

  .patent-section,

  .unique-section,

  .copyright-section {

    padding-top: 80px;

    width: 100% !important;

    margin: 0px auto;

  }

}


@media (min-width: 801px) and (max-width: 991px) {

  .step-one-menu>li>a {

    padding: 16px 19px !important;

  }


  .dd-menu>a::before {

    right: 10px !important;


    top: 20px !important;

  }


  .cu-btn {

    font-size: 12px;


    padding: 10px 10px;

  }

  .patent-section,

  .unique-section,

  .copyright-section {

    padding-top: 80px;


    max-width: 100% !important;

    width: 100% !important;

    margin: 0px auto;

  }

}


/* @media (min-width: 1400px) {

  .patent-section,

  .unique-section,

  .copyright-section {

    max-width: 1320px;



    padding-right: var(--bs-gutter-x, 0.75rem);



    padding-left: var(--bs-gutter-x, 0.75rem);

  }

} */


@media (min-width: 1599px) {

  /* .patent-section,

  .unique-section,

  .copyright-section {

    max-width: 1400px;

  } */

}


@media (min-width: 1920px) {

  /* .patent-section,

  .unique-section,

  .copyright-section {

    max-width: 1470px;

  } */


  .cu-btn {

    padding: 13px 25px;

  }

}


/**** HEADER CSS ****/


.body-color-overlay {

  background: rgba(0, 0, 0, 0.8);


  position: fixed;


  top: 0;


  left: 0;


  right: 0;


  bottom: 0;


  z-index: 14;


  display: none;


  transition: all 0.3s ease-in-out;

}


header {

  position: fixed;


  top: 0;


  left: 0;


  right: 0;


  z-index: 100;


  transition: all 0.2s ease-in-out;

}


header .side-call .red-call,

header.dark-grey-bg .side-call .white-call {

  display: block;

}


header.dark-grey-bg .logo-border,

header.dark-grey-bg .step-one-menu {

  border-bottom: 0;


  /*border-right: 1px solid rgba(54, 88, 166, 0.3);*/

}


header.dark-grey-bg .step-one-menu {

  border-top: 1px solid rgba(54, 88, 166, 0.3);

}


header.dark-grey-bg .text360 span {

  color: #ffffff;

}


header.dark-grey-bg .white-call-box {

  top: 0;

  right: -127px;

  transition: 0.7s ease-in;

}

header.dark-grey-bg .white-call-box:hover {

  top: 0;

  right: 0px;

}

header.dark-grey-bg .white-wapp-box {

  position: absolute;

  right: -126px;

  top: 70px;

  transition: 0.7s ease-in;

}

header.dark-grey-bg .white-wapp-box:hover {

  right: 0px;

}


header.dark-grey-bg .side-call {

  background: #ffc923;

}


header.dark-grey-bg .need-help a {

  color: #fff;

}


header.dark-grey-bg .need-help span {

  color: #dfdfdf;

}


header.dark-grey-bg .side-call .red-call,

header .side-call .white-call {

  display: none;

}


.noscroll {

  overflow: hidden;

}


.mobile-header {

  position: absolute;


  right: 0px;


  top: 50px;


  height: 39px;


  padding: 0 5px;


  transition: all 0.3s ease-in-out;


  display: none;

}


.mobile-header span {

  display: inline-block;


  vertical-align: middle;


  border-right: 1px solid rgba(255, 255, 255, 0.3);

}


.mobile-header span a {

  font-size: 17px;


  color: #fff;


  padding: 5px 10px;

}


.mobile-header>span:first-child a i {

  position: relative;


  top: 2px;

}


.mobile-header .menu-toggle {

  display: inline-block;
  vertical-align: middle;
  cursor: pointer;

  width: 50px;
  height: 50px;
  display: inline-block;
  position: relative;
  top: 10px;
  float: right;
  z-index: 1000;
}


.menu-toggle {

  width: 55px;


  padding: 10px;

}


.menu-toggle span {

  width: 100%;


  height: 2px;


  background: #fff;


  display: block;


  margin-bottom: 7px;


  -webkit-transition: all 0.4s ease-in-out;


  -moz-transition: all 0.4s ease-in-out;


  transition: all 0.4s ease-in-out;

}


.menu-toggle span:last-child {

  margin-bottom: 0;

}
.menu-toggle span {
  position: absolute;
  display: block;
  height: 2px;
  background: #fff;
  width: 30px;
  left: 0px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.menu-toggle span:nth-child(1) {
  top: 16px;
}

.menu-toggle span:nth-child(2) {
  top: 24px;
}

.menu-toggle span:nth-child(3) {
  top: 32px;
}

.menu-toggle.active span:nth-child(1) {
  top: 25px;
  -webkit-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.menu-toggle.active span:nth-child(2) {
  background: transparent;
}

.menu-toggle.active span:nth-child(3) {
  top: 25px;
  -webkit-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
}

#header {

  transition: all 0.4s ease-in-out;

}


.logo-border {

  border-bottom: 1px solid rgba(255, 255, 255, 0.3);


  border-right: 1px solid rgba(255, 255, 255, 0.3);

}


.logo {

  width: 200px;


  margin-top: 10px;


  position: relative;

}


.logo img {

  width: 100%;

}


.logo-fix {

  position: absolute;


  width: 100%;


  color: #fff;


  font-size: 12px;


  right: -160px;


  top: 13px;


  width: 130px;

}


.logo-fix img {

  width: 100%;

}


.logo-infocard {

  position: absolute;


  top: 80px;


  left: 0px;


  margin-top: 20px;


  width: 440px;


  padding: 20px;


  background: #cd2122;


  border-radius: 2px;


  font-size: 12px;


  display: block;


  visibility: hidden;


  opacity: 0;


  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);


  z-index: 1;


  -webkit-transition: all 0.15s ease-out;


  transition: all 0.15s ease-out;


  -webkit-transition-delay: 0.3s;


  transition-delay: 0.3s;


  -webkit-backface-visibility: hidden;


  color: #fff;

}


.infocard-wrapper.text-center p {

  font-size: 11px;

}


.logo-infocard p {

  font-size: 12px;


  line-height: 16px;


  font-family: CircularStdBook;

}


.logo-small {

  width: 60px;


  display: inline-block;


  border: 2px solid #fff;


  margin-bottom: 6px;

}


.logo-small img {

  width: 100%;

}


.custom.contact-details p {

  margin-bottom: 6px;

}


.logo:hover .logo-infocard {

  opacity: 1;


  visibility: visible;


  top: 70px;


  -webkit-transition: all 0.15s ease-out;


  transition: all 0.15s ease-out;


  -webkit-transition-delay: 0.3s;


  transition-delay: 0.3s;

}


.logo-infocard p strong {

  margin-bottom: 2px;


  display: inline-block;


  font-family: CircularStd;


  letter-spacing: 0.5px;

}


.logo-infocard a {

  color: #fff;


  font-family: CircularStdBook;

}


.gap {

  padding: 8px 0 !important;

}


.megamenu a {

  text-decoration: none;


  outline: 0;

}


.upper-menu {

  position: relative;


  padding-left: 2px;

}


.dark-grey-bg .upper-menu {

  background-color: transparent;

}


.right-border {

  border-right: 1px solid #bbb;

}


.ug_headline {

  color: #ed8100 !important;

}


.pg_headline {

  color: #c60707 !important;

}


.pad_left_nav {

  padding-left: 3em !important;

}


.upper-menu ul {

  display: inline-flex;


  padding-left: 0;


  margin-bottom: 0;

}


.upper-menu ul li {

  list-style-type: none;

}


header.dark-grey-bg .upper-menu .menu-options li:last-child,

header.dark-grey-bg .on-scroll-whatapp {

  border-right: 1px solid rgba(54, 88, 166, 0.3);

}


.upper-menu .menu-options li:last-child {

  padding-right: 10px;


  border-right: 1px solid rgba(255, 255, 255, 0.3);

}


.upper-menu ul li a {

  font-size: 12px;


  color: #fff !important;


  text-transform: uppercase;


  font-family: CircularStdBook;


  display: inline-block;


  padding: 9px 10px;

}
.upper-menu ul li a i.fab.fa-facebook {color: #4064ac;}
.upper-menu ul li a i.fab.fa-twitter {color: #55aded;}
.upper-menu ul li a i.fab.fa-linkedin {color: #0072b1;}
.upper-menu ul li a i.fab.fa-instagram {color: #8a3ab9;}
.upper-menu ul li a i.fab.fa-pinterest {color: #e60023;}
.upper-menu ul li a i.fab.fa-youtube {color: #ff0000;}


.whatsapp li a {

  display: inline-block;


  font-size: 15px;


  color: #fff;

}


.step-one-menu {

  position: relative;


  display: inline-flex;


  margin-bottom: 0;


  padding-left: 0;


  border-top: 1px solid rgba(255, 255, 255, 0.3);

}


.step-one-menu>li {

  list-style-type: none;


  font-size: 14px;


  font-family: Gotham;

}


.step-one-menu>li.dd-menu:after {

  bottom: 0;


  left: 50%;


  border: solid transparent;


  content: "";


  height: 0;


  width: 0;


  position: absolute;


  pointer-events: none;


  border-color: rgba(255, 255, 255, 0);


  border-bottom-color: #ffffff;


  border-width: 8px;


  margin-left: -8px;


  opacity: 0;


  visibility: hidden;

}


.step-one-menu>li.dd-menu:hover:after {

  opacity: 1;


  visibility: visible;

}


.on-scroll-whatapp {

  border-right: 1px solid rgba(255, 255, 255, 0.3);


  padding-right: 10px;


  display: none;

}


.on-scroll-whatapp ul li {

  list-style-type: none;


  margin: 0;

}


.cvalues a {

  padding-top: 8px !important;


  padding-bottom: 0 !important;


  padding-left: 35px !important;


  cursor: unset;

}


.cvalues a::after,

.cvalues a::before {

  display: none;

}


.cvalues svg {

  position: absolute;


  left: 0;


  top: 0;


  transition: all 0.5s ease-in-out;

}


.step-one-menu>li>a {

  color: #fff;


  font-size: 14px;


  font-family: CircularStd;


  padding: 16px 19px;


  display: inline-block;


  position: relative;


  text-transform: uppercase;


  font-weight: 400;


  text-shadow: 0 0 2px rgba(0, 0, 0, 0.2);


  -webkit-transition: all 0s ease-in-out;


  -moz-transition: all 0s ease-in-out;


  transition: all 0s ease-in-out;


  outline: none;


  white-space: nowrap;

}


.step-one-menu>li:hover>a {

  background: #e31e24;


  color: #fff;

}


.step-one-menu>li.active:hover>a {

  background: linear-gradient(135deg, #ce1013 0, #e82c30 100%);


  color: #fff;

}


.dd-menu>a::before {

  content: "\005E";
  height: 4px;
  width: 4px;
  /* background: rgba(255, 255, 255, 0.5); */
  position: absolute;
  border-radius: 50%;
  right: 12px;
  top: 24px; 
  -webkit-transform: rotate(180deg);
}


.step-one-menu>li:hover .step-two-menu {

  opacity: 1;


  visibility: visible;


  -webkit-transform: rotateX(0deg);


  -moz-transform: rotateX(0deg);


  -ms-transform: rotateX(0deg);


  transform: rotateX(0deg);

}


.step-one-menu>li.active .step-two-menu {

  display: block;

}


.step-two-menu {

  position: absolute;


  /*left: -100px;



  right: 0;*/


  top: 53px;


  background: #fff;


  padding: 20px;


  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);


  opacity: 0;


  visibility: hidden;


  /*CSS animation applied for sub menu : Slide from Top */


  -webkit-transition: all 0.4s ease 0s;


  -o-transition: all 0.4s ease 0s;


  transition: all 0.4s ease 0s;


  -webkit-transform: rotateX(90deg);


  -moz-transform: rotateX(90deg);


  -ms-transform: rotateX(90deg);


  transform: rotateX(90deg);


  -webkit-transform-origin: top center;


  -ms-transform-origin: top center;


  transform-origin: top center;

}


.step-two-menu h3 {

  font-size: 18px;

  padding-bottom: 5px;

  color: #444444;

  margin-bottom: 8px;

  font-family: CircularStdBook;

  border-bottom: 1px solid orange;

  padding-bottom: 3px;

  display: inline-block;

}


.step-two-menu ul {

  padding-left: 0;

}


.step-two-menu ul li {

  list-style-type: none;


  margin-bottom: 5px;


  position: relative;

}


.step-two-menu ul li a {

  font-size: 12px;


  color: #000;


  display: inline-block;


  padding: 2px 0;


  position: relative;

}


.step-two-menu ul li a:hover {

  color: #333;

}


/*



.step-two-menu ul li a::before {



  content: '';



  height: 2px;



  width: 4px;



  background: #ddd;



  position: absolute;



  left: 0;



  top: 50%;



  transform: translateY(-50%);



}



*/


.step-two-menu ul li a::after {

  content: "";


  position: absolute;


  width: 100%;


  height: 1px;


  bottom: 0;


  left: 0;


  /*background-color: #000;*/
  background-color: #cc4d16;


  transform: scaleX(0);


  transform-origin: bottom right;


  transition: transform 0.5s;

}


.step-two-menu ul li a:hover::before {

  background: #d83135;

}


.step-two-menu ul li a:hover::after {

  transform-origin: bottom left;


  transform: scaleX(1);

}


.step-two-menu ul li:last-child {

  margin-bottom: 0;

}


.list-social li a {

  margin-right: 15px;


  font-size: 16px;

}


.white-call-box {

  display: flex;


  justify-content: flex-end;


  position: absolute;


  right: -127px;


  top: -1px;


  color: black;


  transition: 0.7s ease-in;

}

.white-call-box:hover {

  right: 0px;

}


.white-wapp-box {

  display: flex;


  justify-content: flex-end;


  position: absolute;


  right: -127px;


  top: 70px;


  color: black;


  transition: 0.7s ease-in;

}

.white-wapp-box:hover {

  top: 70px;

  position: absolute;

  right: 0px;

}


.side-call {

  display: flex;


  padding: 6px 20px;


  border-radius: 30px 0px 0px 30px;

}


.call-icon {

  margin-right: 10px;

}


.call-icon i {

  font-size: 25px;


  margin: 10px 5px;


  color: #ee7407;

}

.call-icon .wapp {

  font-size: 25px;


  margin: 10px 5px;


  color: #fff !important;

}


.green {

  background-color: #25d366 !important;

}


@-webkit-keyframes ring {

  0% {

    -webkit-transform: rotate(-15deg);


    transform: rotate(-15deg);

  }


  2% {

    -webkit-transform: rotate(15deg);


    transform: rotate(15deg);

  }


  4% {

    -webkit-transform: rotate(-18deg);


    transform: rotate(-18deg);

  }


  6% {

    -webkit-transform: rotate(18deg);


    transform: rotate(18deg);

  }


  8% {

    -webkit-transform: rotate(-22deg);


    transform: rotate(-22deg);

  }


  10% {

    -webkit-transform: rotate(22deg);


    transform: rotate(22deg);

  }


  12% {

    -webkit-transform: rotate(-18deg);


    transform: rotate(-18deg);

  }


  14% {

    -webkit-transform: rotate(18deg);


    transform: rotate(18deg);

  }


  16% {

    -webkit-transform: rotate(-12deg);


    transform: rotate(-12deg);

  }


  18% {

    -webkit-transform: rotate(12deg);


    transform: rotate(12deg);

  }


  20% {

    -webkit-transform: rotate(0);


    transform: rotate(0);

  }

}


@keyframes ring {

  0% {

    -webkit-transform: rotate(-15deg);


    -ms-transform: rotate(-15deg);


    transform: rotate(-15deg);

  }


  2% {

    -webkit-transform: rotate(15deg);


    -ms-transform: rotate(15deg);


    transform: rotate(15deg);

  }


  4% {

    -webkit-transform: rotate(-18deg);


    -ms-transform: rotate(-18deg);


    transform: rotate(-18deg);

  }


  6% {

    -webkit-transform: rotate(18deg);


    -ms-transform: rotate(18deg);


    transform: rotate(18deg);

  }


  8% {

    -webkit-transform: rotate(-22deg);


    -ms-transform: rotate(-22deg);


    transform: rotate(-22deg);

  }


  10% {

    -webkit-transform: rotate(22deg);


    -ms-transform: rotate(22deg);


    transform: rotate(22deg);

  }


  12% {

    -webkit-transform: rotate(-18deg);


    -ms-transform: rotate(-18deg);


    transform: rotate(-18deg);

  }


  14% {

    -webkit-transform: rotate(18deg);


    -ms-transform: rotate(18deg);


    transform: rotate(18deg);

  }


  16% {

    -webkit-transform: rotate(-12deg);


    -ms-transform: rotate(-12deg);


    transform: rotate(-12deg);

  }


  18% {

    -webkit-transform: rotate(12deg);


    -ms-transform: rotate(12deg);


    transform: rotate(12deg);

  }


  20% {

    -webkit-transform: rotate(0);


    -ms-transform: rotate(0);


    transform: rotate(0);

  }

}


.faa-parent.animated-hover:hover>.faa-ring,

.faa-ring.animated,

.faa-ring.animated-hover:hover {

  -webkit-animation: ring 2s ease infinite;


  animation: ring 2s ease infinite;


  transform-origin-x: 50%;


  transform-origin-y: 0;


  transform-origin-z: initial;

}


.need-help {

  margin-top: 3px;

}


.need-help span {

  font-size: 12px;


  color: #666666;


  font-family: CircularStdBook;

}


.need-help a {

  font-size: 17px;

  font-family: CircularStd;

  margin-top: -8px;

}


.text360 {

  display: flex !important;


  align-items: center;


  text-transform: capitalize !important;

}


.text360:hover {

  cursor: default;

}


#search-page-mob:hover,

#vt-bt:hover {

  cursor: pointer;

}


.text360 span {

  color: #ffffff;


  font-size: 12px;


  font-family: CircularStdBook;


  margin-left: 5px;


  position: relative;

}


.mlgc {

  margin-left: 0.7rem !important;

}


.corner-search {

  border-right: none !important;

}


.deg::before {

  content: "";


  height: 4px;


  width: 4px;


  position: absolute;


  border-radius: 50%;


  right: -4px;


  top: 2px;


  border: 1px solid rgba(255, 255, 255, 0.5);

}


/**** FOOTER CSS ****/


footer {

  background: #282828;

}


.ft-links {

  margin-bottom: 36px;

}

.pl-4 {

  padding-left: 40px;

}


.footer-map {

  margin-bottom: 36px;

  border-radius: 10% !important;

  overflow: hidden;

  position: relative;

  left: -40px;

}


@media screen and (max-width: 600px) {

  .footer-map {

    left: 1px;

  }

  .pl {

    padding-left: 40px;

  }

}

.ft-links h4 {

  font-size: 14px;


  color: #ffffff;


  margin-bottom: 15px;


  font-family: CircularStd;

}


.ft-links ul,

.copy-links ul,

.social-media ul {

  padding: 0;


  margin-bottom: 10px;

}


.ft-links ul li {

  list-style-type: none;


  display: block;


  margin-bottom: 15px;


  line-height: 12px;

}


.ft-links ul li a,

.copy-links ul li a,

.copy-r,

.unai-logo p,

.e-lead p,

.git {

  font-size: 12px;


  color: #ffffff;


  position: relative;


  font-family: Gotham;


  line-height: 16px;


  display: block;

}


.ft-links ul li a {

  display: unset;

}


.ft-links ul li a::after,

.copy-links ul li a::after {

  content: "";


  position: absolute;


  width: 100%;


  height: 1px;


  bottom: 0;


  left: 0;


  background-color: #a5a5a5;


  transform: scaleX(0);


  transform-origin: bottom right;


  transition: transform 0.5s;

}


.ft-links ul li a:hover::after,

.copy-links ul li a:hover::after {

  transform-origin: bottom left;


  transform: scaleX(1);

}


.foot-address {

  cursor: default;

}


.foot-address:hover::after {

  transform: scaleX(0) !important;

}


.git a:hover::after {

  background-color: #ffb900;

}


.footer-mid {

  padding-top: 8px;


  padding-bottom: 5px;


  border-top: 1px solid #353535;


  border-bottom: 1px solid #353535;

}


.copy-links ul li,

.social-media ul li {

  list-style-type: none;


  padding: 0 8px;


  display: inline-flex;

}


.copy-links ul li:first-child,

.social-media ul li:first-child {

  padding: 0 8px 0 0;

}


.social-media ul li a {

  color: #ffffff;


  font-size: 14px;

}

.social-media ul li a i.fab.fa-facebook {color: #4064ac;}
.social-media ul li a i.fab.fa-twitter {color: #55aded;}
.social-media ul li a i.fab.fa-linkedin {color: #0072b1;}
.social-media ul li a i.fab.fa-instagram {color: #8a3ab9;}
.social-media ul li a i.fab.fa-pinterest {color: #e60023;}
.social-media ul li a i.fab.fa-youtube {color: #ff0000;}

.goto-top {

  height: 40px;


  width: 40px;


  line-height: 36px;


  text-align: center;


  position: fixed;


  bottom: 30px;


  right: 2.8%;


  color: #fff;


  border-radius: 10px;


  font-size: 20px;


  z-index: 1000;


  display: none;


  cursor: pointer;

}


.footer-fixed-bar {

  background: rgba(30, 30, 30, 0.95);


  position: fixed;


  bottom: 0;


  left: 0;


  right: 0;


  text-align: center;


  z-index: 11;


  padding: 5px 0;

}


.footer-fixed-bar p {

  font-family: Gotham;


  font-size: 15px;


  line-height: 20px;


  margin: 0;

}


.searchbar-input {

  width: 100%;


  background: #fff;


  height: 36px;


  border-radius: 4px;


  padding: 0 15px;


  font-size: 14px;


  border: 0;


  outline: 0;


  font-family: Gotham;

}


.se-btn {

  position: absolute;


  right: 0;


  top: 0;


  height: 36px;


  line-height: 35px;


  color: #333;


  width: 40px;


  text-align: center;


  border: 0;


  outline: 0;


  background-color: #ccc;


  border-radius: 0 4px 4px 0;


  background-repeat: no-repeat;


  background-size: 12px;


  background-position: center;

}


.modal-title {

  color: #fff;


  font-family: CircularStd;

}


.modal-backdrop.show {

  opacity: 0.85;

}


/*mega menu styling*/

h6.programs-heading {

  font-size: 0.8rem;

}

.mt--20 {

  margin-top: -20px;

}


.st-common .drop-down-graphic h3 {

  padding: 30px 25px 0;

}


.st-about {

  width: 480px;


  min-height: 280px;

}


.st-academics {

  width: 612px;


  min-height: 240px;

}


.st-programs {

  width: 1040px;


  min-height: 277px;


  left: -139px;

}

.Useful .st-programs {

  width: 490px;

}

.st-admissions {

  width: 625px;


  min-height: 275px;

}


.st-campus {

  width: 500px;


  min-height: 270px;

}


.st-placements {

  width: 440px;


  min-height: 200px;


  right: -250px;

}


.st-research {

  width: 700px;


  min-height: 320px;


  right: 0;

}


.drop-down-graphic h3 {

  text-align: center;


  color: #fff;


  font-size: 22px;


  padding: 30px 30px 0;

}


.drop-down-graphic h3 span {

  display: block;


  color: #bb2226;


  font-size: 28px;


  font-family: CircularStd;

}


.dd-graphic-cont {

  background: rgb(169 19 23 / 92%);

}


.dd--title {

  color: #fff;


  text-align: center;


  font-size: 11px;


  line-height: 15px;


  text-align: center;

}


.dd--title span {

  display: block;


  text-align: center;


  margin-bottom: 10px;

}


.dd--title img {

  display: inline-block;

}


.dd-menu {

  position: relative;

}


.dd-graphic-cont .col-6 {

  border: 1px solid rgba(255, 255, 255, 0.3);


  height: 120px;

}


.dd-graphic-cont .col-6:nth-child(1) {

  border-top: 0;


  border-left: 0;

}


.dd-graphic-cont .col-6:nth-child(2) {

  border-top: 0;


  border-right: 0;


  border-left: 0;

}


.dd-graphic-cont .col-6:nth-child(3) {

  border-top: 0;


  border-left: 0;


  border-bottom: 0;

}


.dd-graphic-cont .col-6:nth-child(4) {

  border: 0;

}


.program-drop-down-graphic {

  padding: 20px;

}


.program-drop-down-graphic h3 {

  color: #fff;


  font-size: 22px;

}


.program-drop-down-graphic h3 span {

  color: #bb2226;


  font-size: 32px;


  font-family: "CircularStd";


  display: block;

}


.placement--ddNumbers li {

  list-style-type: none;

}


.placement--ddNumbers li span {

  background: #bb2226;


  display: inline-block;


  padding: 10px;

}


.rni-stats li span {

  background: #4441428f;


  border-radius: 6px;

}


.placement--ddNumbers li span h4 {

  margin: 0;


  color: #fff;


  font-weight: bold;


  font-size: 30px;


  line-height: 24px;


  font-family: "CircularStd";

}


.placement--ddNumbers li span small {

  color: #fff;
  /*font-weight: bold;*/


  font-size: 11px;


  line-height: 10px;

}


.placement--ddNumbers li p {

  color: #fff;


  font-size: 10px;


  line-height: 12px;


  padding-left: 0px;


  margin-top: 5px;


  margin-bottom: 0;

}


.placement--ddNumbers li span h4 div {

  font-size: 18px;


  display: inline;

}


.dd--title span i {

  font-size: 44px;

}


.program-drop-down-graphic.text-center h3 {

  text-align: left;


  margin-left: 8px;

}


.placement--ddNumbers.ri-ul li {

  float: left;


  width: 50%;


  margin-bottom: 18px;

}


.placement--ddNumbers.ri-ul li span {

  width: 88%;


  text-align: left;

}


.placement--ddNumbers.ri-ul li span small {

  line-height: 15px;


  display: block;

}


.gx-25 {

  --bs-gutter-x: 2.5rem;

}


.redbox-applynow {

  background-blend-mode: multiply;


  background-size: cover;


  background-repeat: no-repeat;


  background-position: center center;


  padding-top: 15px;

}


.redbox-applynow h3 {

  color: #fff;


  margin-bottom: 0;


  text-align: center;


  font-family: Gotham;

}

.menu-options li a {

  padding: 5px 15px !important;

  color: #fff;

  font-size: 13px;

  font-weight: 400;

  border-radius: 20px;

  background: #cc4d16;

  margin: 0 5px;

  transition: 0.6s ease-in-out;

}

.menu-options li a:hover {

  color: #000 !important;

  background: #ffc923;


}


/**** RESPONSIVE STYLES ****/


@media (max-width: 1599px) {

  .desktop-logo.lg-logo {

    width: 95%;

  }


  .logo-fix {

    right: -123px;


    top: 13px;


    width: 125px;

  }


  .mlgc {

    margin-left: 0 !important;

  }


  .upper-menu ul li a {

    padding: 9px 10px;

  }


  .step-one-menu>li>a {

    padding: 13px 22px;

  }


  .step-two-menu {

    top: 47px;

  }


  .dd-menu>a::before {

    right: 4px;
    top: 25px;

  }


  .white-call-box {

    top: 0;

  }

  .white-wapp-box {

    top: 70px;

    position: absolute;

    right: -125px;

  }

  .white-wapp-box:hover {

    top: 70px;

    position: absolute;

    right: 0px;

  }


  .side-call {

    padding: 1px 6px;


    background-color: #ffc923;

  }


  .st-programs {

    left: -232px;

  }

}


@media (max-width: 1399px) {

  .step-one-menu>li>a {

    padding: 13px 20px;

  }


  .st-programs {

    left: -285px;

  }


  .st-placements {

    right: -207px;

  }

}


@media (max-width: 1350px) {

  .desktop-logo.lg-logo {

    width: 90%;

  }


  .logo-fix {

    right: -83px;


    top: 13px;


    width: 100px;

  }


  .mlgc {

    display: none;

  }


  .upper-menu ul li a {

    padding: 9px 4.5px;

  }


  .step-one-menu>li>a {

    padding: 12px 15px;

  }


  .side-call {

    padding: 1px 6px;

  }

}


@media (max-width: 1199px) {

  .desktop-logo.lg-logo {

    width: 70%;

  }


  .logo-fix {

    right: -40px;


    top: 13px;


    width: 95px;

  }


  .white-call-box {

    top: unset !important;


    bottom: 0;

  }


  .upper-menu ul li a {

    padding: 9px 5px;

  }


  .on-scroll-whatapp {

    padding-right: 3px;

  }


  .step-one-menu>li>a {
    padding: 5px 5px;
  }


  .dd-menu>a::before {
    right: -1px;
    top: 12px;
  }


  .step-two-menu {

    top: 35px;

  }

}


@media (max-width: 991px) {

  .row-border-bottom {

    border-bottom: 1px solid rgba(255, 255, 255, 0.3);

  }


  .logo-border {

    border-right: none;

  }


  .menu-options {

    display: none !important;

  }


  .mobile-header {

    display: block;

  }


  .white-call-box {

    display: none;

  }

  .white-wapp-box {

    display: none;

  }


  .side-call {

    padding: 10px 30px;

  }


  .dd-menu.active {

    background: #e31e24;

  }


  .step-one-menu {display: block;width: 280px;position: fixed;right: -280px;top: 0;bottom: 0;margin: 0;overflow: auto;-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;background: linear-gradient(135deg,

        rgb(0 0 0) 0,        

        #ee7226 59%,

        rgb(1 4 13) 59%,

        rgb(0 0 0) 100%) !important;z-index: 2;padding-right: 0;padding-top: 110px;}


  .step-one-menu.swipe {

    right: 0;


    -webkit-transition: all 0.4s ease-in-out;


    -moz-transition: all 0.4s ease-in-out;


    transition: all 0.4s ease-in-out;


    box-shadow: 0 0 30px black;

  }


  .step-one-menu>li>a {

    display: block;

  }


  .step-one-menu>li:hover>a {

    background: #fff;


    color: #000;

  }


  .step-two-menu {

    position: static;


    opacity: 1;


    visibility: visible;


    display: none;


    padding: 15px;

  }


  .step-two-menu h3 {

    margin-top: 15px;

  }


  .course-details+img {

    height: 300px;


    object-fit: cover;

  }

}


@media (min-width: 1024px) and (max-width: 1199px) {

  .white-call-box {

    display: none;

  }

  .white-wapp-box {

    display: none;

  }


  .st-about {

    width: 768px;

  }


  .st-programs {
    left: -290px;
    width: 750px;
    height: auto;
  }


  .st-admissions {

    right: -385px;

  }


  .st-campus {

    right: -195px;

  }


  .st-placements {

    right: -190px;

  }

}


@media (min-width: 500px) and (max-width: 1023px) {

  .step-two-menu .col-md-4,

  .step-two-menu .col-md-6,

  .step-two-menu .col-md-8 {

    width: 100%;

  }


  .upper-menu {

    display: none !important;

  }


  .mobile-header {

    top: 16px;

  }


  header.dark-grey-bg .logo-border,

  header.dark-grey-bg .step-one-menu {

    padding-bottom: 5px;

  }

}


@media (max-width: 768px) {

  .mlgc {

    margin-left: 0 !important;


    display: block;

  }


  .desktop-logo.lg-logo {

    width: 80%;

  }


  .logo-fix {

    right: -83px;


    top: 10px;


    width: 110px;

  }


  .upper-menu ul li a {

    padding: 9px 13px;

  }


  .on-scroll-whatapp {

    padding-right: 5px;

  }


  .step-one-menu>li>a {

    padding: 16px 19px;

  }


  .dd-menu>a::before {

    right: 12px;


    top: 24px;

  }


  .cvalues a {

    margin-bottom: 15px;

  }


  .cu-btn {

    font-size: 12px;


    padding: 10px 10px;

  }


  .st-common,
  .Useful .st-programs {

    transform: rotateX(0deg);


    height: auto;


    width: auto;

  }


  .pad_left_nav {

    padding-left: 0.7em !important;


    margin-top: 15px;

  }

  .white-call-box {

    display: none !important;

  }

  .white-wapp-box {

    display: none !important;

  }

}


@media (max-width: 576px) {

  header.dark-grey-bg .upper-menu {

    border-bottom: 1px solid rgba(54, 88, 166, 0.3);

  }


  .upper-menu {

    padding-left: 0 !important;


    padding-right: 0 !important;

  }


  header.dark-grey-bg .logo-border,

  header.dark-grey-bg .step-one-menu {

    padding-bottom: 5px;

  }

}


@media (max-width: 360px) {

  .upper-menu ul li a {

    padding: 9px 3px;

  }


  header.dark-grey-bg .logo-border,

  header.dark-grey-bg .step-one-menu {

    padding-bottom: 5px;

  }

}


@media (max-width: 320px) {

  .desktop-logo.lg-logo {

    width: 70%;

  }


  .logo-fix {

    right: -40px;


    width: 90px;

  }


  .menu-toggle span {

    margin-bottom: 7px;

  }


  .mlgc {

    display: none;

  }


  .upper-menu ul li a {

    padding: 9px 6px;

  }


  .pl-8px {

    padding-left: 8px;

  }


  header.dark-grey-bg .logo-border,

  header.dark-grey-bg .step-one-menu {

    padding-bottom: 5px;

  }

}


@media (min-width: 992px) {

  .menu-options li a:hover {

    color: #b0b0b0;

  }

}


@media (min-width: 1600px) {

  header.dark-grey-bg .side-call {

    padding: 5px 20px;

  }

}


@media (min-width: 1920px) {

  .logo {

    width: 220px;


    margin-top: 5px;

  }


  .logo-fix {

    width: 150px;

  }


  .mlgc {

    margin-left: 15rem !important;

  }


  .ft-links h4 {

    font-size: 16px;


    margin-bottom: 16px;

  }


  .ft-links ul li a,

  .copy-links ul li a,

  .copy-r,

  .unai-logo p,

  .e-lead p,

  .git {

    font-size: 14px;


    line-height: 18px;

  }


  .social-media ul li a {

    font-size: 16px;

  }


  .st-programs {

    left: 0px;

  }

}